package com.neusoft.smart.pos.inventory.persistent.domain;

import java.io.Serializable;

public class InventoryGoodsThirdpartyAuth implements Serializable {
    
    private static final long serialVersionUID = 1L;
    
    private Integer id;
    
    private Integer orgId;
    
    private Integer shopId;
    
    private String beanName;
    
    private String authData;
    
    public Integer getId() {
        return id;
    }
    
    public void setId(Integer id) {
        this.id = id;
    }
    
    public Integer getOrgId() {
        return orgId;
    }
    
    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }
    
    public Integer getShopId() {
        return shopId;
    }
    
    public void setShopId(Integer shopId) {
        this.shopId = shopId;
    }
    
    public String getBeanName() {
        return beanName;
    }
    
    public void setBeanName(String beanName) {
        this.beanName = beanName == null ? null : beanName.trim();
    }
    
    public String getAuthData() {
        return authData;
    }
    
    public void setAuthData(String authData) {
        this.authData = authData == null ? null : authData.trim();
    }
}